package nc.vo.jzpm.wfm;

import nc.vo.pub.SuperVO;

public class WfDefHVO extends SuperVO{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String id;
	private String pk_org;
	private String pk_group;
	private String ts;
	private String pk_wfdef;
	private String wfts;	
	private Integer dr = 0;
	
	@Override
	public String getTableName() {
		return "wf_def_h";
	}
	
	@Override
	public String getPKFieldName() {
		return "id";
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getPk_org() {
		return pk_org;
	}

	public void setPk_org(String pk_org) {
		this.pk_org = pk_org;
	}

	public String getPk_group() {
		return pk_group;
	}

	public void setPk_group(String pk_group) {
		this.pk_group = pk_group;
	}

	public String getTs() {
		return ts;
	}

	public void setTs(String ts) {
		this.ts = ts;
	}

	public String getPk_wfdef() {
		return pk_wfdef;
	}

	public void setPk_wfdef(String pk_wfdef) {
		this.pk_wfdef = pk_wfdef;
	}

	public String getWfts() {
		return wfts;
	}

	public void setWfts(String wfts) {
		this.wfts = wfts;
	}

	public Integer getDr() {
		return dr;
	}

	public void setDr(Integer dr) {
		this.dr = dr;
	}
	
}
